/*-------------------------------------------------
Default Style Sheet
Version:1.0
author:
create date:2011. 05. 16.
last update:2011. 05. 16.
-------------------------------------------------*/

/** h4  h5  h6 **/
#contents_in h4 {clear:both;color:#057cca;margin:15px 0 5px 0;line-height:180%;font-size:12px;padding:0 0 0 18px;}

#contents_in h5 {clear:both;color:#898989;margin:3px 0 3px 50px; font-size:11px;background:url(/Bluescreen/img/sub/dot.gif) no-repeat 0 7px;font-weight:bold;padding:0 0 0 10px;}



h4 {clear:both;color:#057cca;margin:15px 0 5px 0;line-height:180%;font-size:12px;padding:0 0 0 18px;}

h5 {clear:both;color:#898989;margin:3px 0 3px 50px; font-size:11px;background:url(/Bluescreen/img/sub/dot.gif) no-repeat 0 7px;font-weight:bold;padding:0 0 0 10px;}


/** bullet **/
.bullet1{padding:3px 0 0 30px;background:url(/Bluescreen/img/sub/bullet1.gif) no-repeat 21px 8px;}
.bullet2{padding:3px 0 0 36px;background:url(/Bluescreen/img/sub/bullet2.gif) no-repeat 28px 10px;}
.bullet3{padding:3px 0 0 38px;background:url(/Bluescreen/img/sub/bullet3.gif) no-repeat 31px 9px;}
.bullet4{padding:3px 0 0 47px;background:url(/Bluescreen/img/sub/bullet4.gif) no-repeat 31px 6px;}
.h5{clear:both;color:#898989;margin:3px 0 3px 10px; font-size:11px;background:url(/Bluescreen/img/sub/dot.gif) no-repeat 0 7px;font-weight:bold;padding:0 0 0 10px;}





.htt{width:670px;text-align:left;margin:0 0 0 63px;color:#898989;}

dl.ds_form{width:670px;}
dl.ds_form dd{width:102px;height:40px;float:left;text-align:left;}
dl.ds_form dt{width:520px;height:40px;float:left;text-align:left;}	
dl.ds_form dd.no{width:102px;height:190px;float:left;text-align:left;}
dl.ds_form dt.no{width:520px;height:190px;float:left;text-align:left;}	

.form_box{width:554px;height:35px;background:url(/Bluescreen/img/sub/s_box_bg.gif) no-repeat;margin:40px 0 0 0px;}





.works_list{width:700px;height:111px;background:url(/Bluescreen/images/sub/list_bg.png) no-repeat;}
.works_list .img{float:left;width:439px;height:98px;padding:6px 0 0 6px;}
.works_list .text{float:left;padding:73px 0 0 6px;}
.works_list .text li.t1 {color:#ffffff;font-weight:bold;font-size:11px;}
.works_list .text li.t1 a{color:#ffffff;font-weight:bold;font-size:11px;}
.works_list .text li.t2{color:#005c9d;font-size:11px;line-height:110%;}

.list_line{clear:both;margin:0 0 0 0;padding:0 0 0 0;width:700px;}

.works_view{width:700px;min-height:150px;color:#898989;}
.works_view_text{margin:0 0 5px 0;}
.works_view_text li.t1{color:#ffffff;font-weight:bold;}
.works_view_text li.t2{color:#005c9d;font-size:11px;}